{
  "SpecificationDocumentSettings": {
    "DocumentTitle": "垃圾分类接口"
  },
  "DynamicApiControllerSettings": {
    "KeepName": false,
    "KeepVerb": false,
    "LowercaseRoute": true
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "System": "Warning",
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information",
        "Microsoft.EntityFrameworkCore": "Information"
      }
    }
  },
  "AppSettings": {
    "InjectSpecificationDocument": true
  },
  "logfile": "e:/errlog/waste.ybhdmob.com" //日志文件路径
}